
////////////////////////////////////////////////////////////////////////
[BTP-U100t(BPLZ).PORT]
BaudRate=115200		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
COMSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
NETSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT= 1		//0:COM 1:LPT 
RASTERVISIABLE=1 	//1:NO VISIABLE 0:VISIABLE 
AdvancedSetup= 1	//1:advanced setup supported 0: advanced setup not supported
System2003Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemWin7Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported =1  //1:SUPPORTED 0:NOT SUPPORTED
SystemNTSupported=0     //1:SUPPORTED 0:NOT SUPPORTED


[BTP-U100t(BPLZ).2K]

DRIVERNAMEU=BTP-U100t(BPLZ)
DRIVERNAMEP=BTP-U100t(BPLZ)(P)
DRIVERNAMES=BTP-U100t(BPLZ)(S)
DRIVERNAMEN=BTP-U100t(BPLZ)(E)

USBInternalID=
LanguageResourceFile1=Datacompress.dll
LanguageResourceFile2=Barcode1DDataProcess.dll
LanguageResourceFile3=PDF417Encwh.dll
LanguageResourceFile4=DataMatrixEncwh.dll
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=U100tXPZ.gpd
GDIDataFileDLLName=U100tXPZ.dll
GDIDataOemuiDLL=U100tZUI.dll
GDIDataOemuniDLL=U100tZUNI.dll
GDIDataOemuniini=U100tZUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=U100tXPZ.gpd
STDDataFileDLLName=U100tXPZ.dll
STDDataOemuiDLL=U100tZUI.dll
STDDataOemuniDLL=U100tZUNI.dll
STDDataOemuniini=U100tZUI.ini
ControlFontFile=



[BTP-U100t(BPLZ).XP]

DRIVERNAMEU=BTP-U100t(BPLZ)
DRIVERNAMEP=BTP-U100t(BPLZ)(P)
DRIVERNAMES=BTP-U100t(BPLZ)(S)
DRIVERNAMEN=BTP-U100t(BPLZ)(E)

USBInternalID=
LanguageResourceFile1=Datacompress.dll
LanguageResourceFile2=Barcode1DDataProcess.dll
LanguageResourceFile3=PDF417Encwh.dll
LanguageResourceFile4=DataMatrixEncwh.dll
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=U100tXPZ.gpd
GDIDataFileDLLName=U100tXPZ.dll
GDIDataOemuiDLL=U100tZUI.dll
GDIDataOemuniDLL=U100tZUNI.dll
GDIDataOemuniini=U100tZUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=U100tXPZ.gpd
STDDataFileDLLName=U100tXPZ.dll
STDDataOemuiDLL=U100tZUI.dll
STDDataOemuniDLL=U100tZUNI.dll
STDDataOemuniini=U100tZUI.ini
ControlFontFile=


[BTP-U100t(BPLZ).2003]

DRIVERNAMEU=BTP-U100t(BPLZ)
DRIVERNAMEP=BTP-U100t(BPLZ)(P)
DRIVERNAMES=BTP-U100t(BPLZ)(S)
DRIVERNAMEN=BTP-U100t(BPLZ)(E)

USBInternalID=
LanguageResourceFile1=Datacompress.dll
LanguageResourceFile2=Barcode1DDataProcess.dll
LanguageResourceFile3=PDF417Encwh.dll
LanguageResourceFile4=DataMatrixEncwh.dll
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=U100tXPZ.gpd
GDIDataFileDLLName=U100tXPZ.dll
GDIDataOemuiDLL=U100tZUI.dll
GDIDataOemuniDLL=U100tZUNI.dll
GDIDataOemuniini=U100tZUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=U100tXPZ.gpd
STDDataFileDLLName=U100tXPZ.dll
STDDataOemuiDLL=U100tZUI.dll
STDDataOemuniDLL=U100tZUNI.dll
STDDataOemuniini=U100tZUI.ini
ControlFontFile=


[BTP-U100t(BPLZ).Vista]

DRIVERNAMEU=BTP-U100t(BPLZ)
DRIVERNAMEP=BTP-U100t(BPLZ)(P)
DRIVERNAMES=BTP-U100t(BPLZ)(S)
DRIVERNAMEN=BTP-U100t(BPLZ)(E)

USBInternalID=
LanguageResourceFile1=Datacompress.dll
LanguageResourceFile2=Barcode1DDataProcess.dll
LanguageResourceFile3=PDF417Encwh.dll
LanguageResourceFile4=DataMatrixEncwh.dll
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=U100tXPZ.gpd
GDIDataFileDLLName=U100tXPZ.dll
GDIDataOemuiDLL=U100tZUI.dll
GDIDataOemuniDLL=U100tZUNI.dll
GDIDataOemuniini=U100tZUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=U100tXPZ.gpd
STDDataFileDLLName=U100tXPZ.dll
STDDataOemuiDLL=U100tZUI.dll
STDDataOemuniDLL=U100tZUNI.dll
STDDataOemuniini=U100tZUI.ini
ControlFontFile=


[BTP-U100t(BPLZ).2008]

DRIVERNAMEU=BTP-U100t(BPLZ)
DRIVERNAMEP=BTP-U100t(BPLZ)(P)
DRIVERNAMES=BTP-U100t(BPLZ)(S)
DRIVERNAMEN=BTP-U100t(BPLZ)(E)

USBInternalID=
LanguageResourceFile1=Datacompress.dll
LanguageResourceFile2=Barcode1DDataProcess.dll
LanguageResourceFile3=PDF417Encwh.dll
LanguageResourceFile4=DataMatrixEncwh.dll
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=U100tXPZ.gpd
GDIDataFileDLLName=U100tXPZ.dll
GDIDataOemuiDLL=U100tZUI.dll
GDIDataOemuniDLL=U100tZUNI.dll
GDIDataOemuniini=U100tZUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=U100tXPZ.gpd
STDDataFileDLLName=U100tXPZ.dll
STDDataOemuiDLL=U100tZUI.dll
STDDataOemuniDLL=U100tZUNI.dll
STDDataOemuniini=U100tZUI.ini
ControlFontFile=

[BTP-U100t(BPLZ).Win7]

DRIVERNAMEU=BTP-U100t(BPLZ)
DRIVERNAMEP=BTP-U100t(BPLZ)(P)
DRIVERNAMES=BTP-U100t(BPLZ)(S)
DRIVERNAMEN=BTP-U100t(BPLZ)(E)

USBInternalID=
LanguageResourceFile1=Datacompress.dll
LanguageResourceFile2=Barcode1DDataProcess.dll
LanguageResourceFile3=PDF417Encwh.dll
LanguageResourceFile4=DataMatrixEncwh.dll
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=U100tXPZ.gpd
GDIDataFileDLLName=U100tXPZ.dll
GDIDataOemuiDLL=U100tZUI.dll
GDIDataOemuniDLL=U100tZUNI.dll
GDIDataOemuniini=U100tZUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=U100tXPZ.gpd
STDDataFileDLLName=U100tXPZ.dll
STDDataOemuiDLL=U100tZUI.dll
STDDataOemuniDLL=U100tZUNI.dll
STDDataOemuniini=U100tZUI.ini
ControlFontFile=
